Subject: Re: 2013 HR Posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 6 Dec 2012 17:01:51 -0500

Hello Cyndi.
You know they say that great minds do think alike.  I just was scheduling yesterday a time to begin entering the orders.  I have it scheduled to begin entering orders in on 12/13 and run those until they are completed.  They should start getting those that following week and next at the latest.  Let me know if you would me to change anything.  
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Wednesday, December 05, 2012 5:13 PM
To: Michael B 
Subject: 2013 HR Posters

Hi Mike,

Just touching basis with you on the new posters for next year. I have attached the most recent and updated client list with current visa information also.

When do you think we should order??

Hope all is good on your end and you are ready for the holidays!!!!

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 E. Earhart Way

Chandler, AZ 85226

480 894-5333 office

480 894-5288 fax

[email-masked]

www.pinnacleemp.com